@charset "utf-8";
/* activity feed navigation buttons */

#activity-nav-wrapper {
	position:relative;
	width: 462px; 	/* master width */
}
#activity-nav-col1 {
	width:50%;
	display:inline;
}
#activity-nav-col2 {
	width:50%;
	display:inline;
}

#activity-loading {
	position:absolute;
	top:5px;
	left:124px;
}

/* recent activity feed */
#matt_recent_activity {
	background-color:#1F5555;
	padding-bottom:10px;
	width:468px;	/* master width */
}
#matt_recent_activity ul {
	margin:0;
	padding:0;
	list-style-type: none;
}
#matt_recent_activity ul a {
	color:#FFF;
	display:block;
	padding:3px;
	text-decoration:none;
	width:358px;					/* (master width: 468px - icon witdh and pad: 106px - sum of horizontal a padding: 6px */
	padding: 3px 3px 3px 106px;			
}
#matt_recent_activity ul a:hover {
	background-color: #2E7F7F;
	color: #fff;
}

#activity-nav-wrapper {
	position:relative;
	clear:both;
	background-color:#236F92;
	padding:3px;
}
#activity-nav-wrapper #activity-nav-col1 {
	width:50%;
	float:left;
	text-align:left;
	background-image: url(/asset/image/arrow_left.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}
#activity-nav-wrapper #activity-nav-col2 {
	width:50%;
	float:left;
	text-align:right;
	background-image: url(/asset/image/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: right 3px;
}
/* all feed items */
li.atom div {
	background-color:#1F5555;
	border-bottom:1px solid #133333;
	color:#FFFFFF;
}

/* specific feed items */
#matt_recent_activity div.bbs a {
	background-image: url(/asset/image/We-The-People.gif);
	background-repeat: no-repeat;
	background-position: 3px 6px;
	min-height: 31px;
}
#matt_recent_activity div.event a {
	padding:3px;
	width:462px;
	min-height:69px;
}
#matt_recent_activity div.event span.cal {
	float:left;
	margin: 0 19px;
}

#matt_recent_activity div.gallery_comment a,
#matt_recent_activity div.gallery_image a {
	padding:3px;
	width:462px;
	min-height:100px;
}
#matt_recent_activity div.gallery_comment a img,
#matt_recent_activity div.gallery_image a img {
	float:left;
	border:none;
	margin-right:3px;
}

